Add missing requirements to libavdevice.pc if lavfi is enabled.
[ffmpeg.git] / libavcodec / xxan.c
Reading blob failed.